<header class="header js-header">
  <div class="header__wrapper">
    <a href="/" class="header__logo"></a>

    <div class="header__label js-header-label">
      Создаем цифровые продукты и опыт, ориентированные  на людей
    </div>

    <div class="menu js-header-menu">
      <a href="/works.html" class="menu__item">Работы</a>
      <a href="javascript:void(0)" class="menu__item">О нас</a>
      <a href="/jobs.html" class="menu__item">Карьера</a>
      <a href="javascript:void(0)" class="menu__item">Контакты</a>
    </div>

    <div class="mobile-menu js-mobile-menu">
      <span class="mobile-menu__trigger js-mobile-menu-trigger"></span>

      <div class="mobile-menu__wrapper">
        <a href="/works.html" class="mobile-menu__item">Работы</a>
        <a href="javascript:void(0)" class="mobile-menu__item">О нас</a>
        <a href="/jobs.html" class="mobile-menu__item">Карьера</a>
        <a href="javascript:void(0)" class="mobile-menu__item">Контакты</a>
      </div>

    </div>
  </div>
</header>
